*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
strong,b{font-weight: bold;}

figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt3642/zt_img_01.jpg) no-repeat center center;
}
.ban1{
	width: 1400px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.ban_l{
	width: 57%;
	position: absolute;
	left: 0;
	top: 140px;
	z-index: 0;
}
.ban_r{
	width: 54%;
	padding: 3% 0%;
	float: right;
	margin-top: 3%;
	position: relative;
	margin-right: 6%;
}
.ban_r h1{
	display: block;
	font-size: 124px;
	font-weight: bold;
	line-height: 145px;
  color: #0c0808;
	text-align: center;
	-webkit-text-stroke: 3px #fff;
	text-shadow: 3px 2px 1px #000;
	margin-left: 9%;
}
.ban_r h1 strong{color: #ff0701;font-size: 100px;display: block;line-height: 110px;}
.ban_r span{
	display: block;
	width: 78%;
	font-size: 34px;
	line-height: 53px;
	margin-top: 15px;
	color: #fff;
	text-align: center;
	position: relative;
	z-index: 99;
	background: url(/newcpzt/images/imageszt3642/zt_img_04.png) no-repeat;
	background-size: 100%;
	margin-left: 15%;
	letter-spacing: 1px;
	font-weight: bold;
}

.ban_r b{
	display: block;
	font-size: 30px;
	font-weight: bold;
	line-height: 40px;
	letter-spacing: 1px;
	color: #000000;
	-webkit-text-stroke: 1px #fff;
	margin-top: 23px;
	background: url(/newcpzt/images/imageszt3642/1_03.png) no-repeat center center;
	width: 82%;
	background-size: 100%;
	text-align: center;
	height: 46px;
	margin-left: 14%;
}

.zt_common{width: 1200px;height: 200px;margin: 2% auto 0 auto;position: relative;}
.zt_common b{display: block;font-weight: bold;color: #eaeff2;text-align: center;font-size: 92px;line-height: 96px;letter-spacing: 1px;position: absolute;top: 0;width: 100%;}
.zt_common strong{display: block;font-weight: bold;color: #038c98;text-align: center;font-size: 70px;line-height: 80px;letter-spacing: 1px;position: absolute;top: 19%;width: 100%;}
.zt_common h2{display: block;color: #050404;font-size: 32px;text-align: center;line-height: 40px;width: 100%;position: absolute;top: 68%;letter-spacing: 2px;}

.zt_tp1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.zt_tp1 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_tp1 ul li{
	width: 16%;
	float: left;
	margin-left: 5%;
}
.zt_tp1 ul li:nth-of-type(1){
	margin-left: 0px;
}
.zt_tp1 ul li figure{
	display: block;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.zt_tp1 ul li figure figcaption{
	display: block;
	font-size: 28px;
	font-weight: normal;
	line-height: 46px;
	color: #fff;
	text-align: center;
	position: absolute;
	bottom: 82px;
	width: 100%;
	letter-spacing: 1px;
}
.zt_tp1 ul li figure figcaption:nth-of-type(2){
	font-size: 16px;
	line-height: 28px;
	color: #fff;
	text-align: center;
	bottom: 11%;
	letter-spacing: 0;
}
.zt_tp1 ul li figure hr{width: 25%;height: 0px;background: #fff;position: absolute;bottom: 25%;margin-left: 36%;border: 1px solid #fff;}

.zt_table{width: 1200px;height: auto;margin: 0% auto;display: table;}
.zt_table table{width: 100%;height: auto;display: table;margin: 0 auto;}
.zt_table table tr td{font-size: 22px;letter-spacing: 1px;color: #222;width: 20%;line-height: 41px;text-align: center;}
.zt_table table tr:nth-of-type(1) td{background: #038c98;color: #fff;}
.zt_table table tr:nth-of-type(3) td{background: #ededed;}
.zt_table span{display: block;text-align: center;font-size: 20px;letter-spacing: 2px;margin-top: 2%;color: #038c98;}

.zt_tp2{width: 1200px;height: 658px;margin: 2% auto;background: url(/newcpzt/images/imageszt3642/zt_img_43.jpg) no-repeat right bottom;display: table;}
.zt_tp2 figure img{width: 25%;margin-left: .1%;}
.zt_tp2 figure img:nth-of-type(1){margin-left: 0;}

.zt_tp3{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 20px;
}
.zt_tp3 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_tp3 ul li{
	width: 32%;
	float: left;
	margin-top: 42px;
	position: relative;
	margin-left: 2%;
}
.zt_tp3 ul li:nth-of-type(1),
.zt_tp3 ul li:nth-of-type(2),.zt_tp3 ul li:nth-of-type(3){
	margin-top: 0;
}
.zt_tp3 ul li:nth-of-type(1),
.zt_tp3 ul li:nth-of-type(4){
	margin-left: 0;
}
.zt_tp3 ul li b{
	position: absolute;
	bottom: 6%;
	left: 0;
	text-align: center;
	font-size: 27px;
	font-weight: bold;
	line-height: 40px;
	color: #0a0e10;
	letter-spacing: 1px;
}
.zt_tp3 ul li hr{width: 12%;height: 7px;background: #038c98;border: 1px solid #038c98;position: absolute;bottom: 21%;}
.zt_tp3 ul li p{
	position: absolute;
	left: 0;
	bottom: 1%;
	font-size: 14px;
	color: #716e6e;
}
.tp4{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 44px;
	box-shadow: 3px 5px 4px #c7c7c7,0px 0 0 #c7c7c7;
}
.tp4 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp4 ul li:nth-of-type(1){
	width: 52%;
	float: right;
}
.tp4 ul li:nth-of-type(2){
	width: 41%;
	float: left;
	margin-top: 2%;
	padding-left: 6%;
}
.tp4 ul li strong{
	display: block;
	font-size: 76px;
	color: #038c98;
	line-height: 77px;
}
.tp4 ul li b{
	display: block;
	font-size: 54px;
	line-height: 70px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
}
.tp4 ul li figure img{width: 100%;margin-top: 0;}
.tp4 ul li img{
	width: 2.5%;
	display: block;
	float: right;
	margin-top: 11%;
}
.tp4 ul li p{
	font-size: 22px;
	line-height: 42px;
	letter-spacing: 1px;
	color: #141415;
	margin-top: 20px;
	width: 72%;
}
.zt_tp5{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 44px;
	box-shadow: -3px 5px 4px #c7c7c7;
}
.zt_tp5 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_tp5 ul li:nth-of-type(2){
	width: 52%;
	float: left;
}
.zt_tp5 ul li:nth-of-type(1){
	width: 47%;
	float: right;
	margin-top: 2%;
}
.zt_tp5 ul li strong{
	display: block;
	font-size: 76px;
	color: #038c98;
	line-height: 77px;
	margin-left: 16%;
}
.zt_tp5 ul li b{
	display: block;
	font-size: 54px;
	line-height: 70px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
	margin-left: 16%;
	margin-top: 2%;
}
.zt_tp5 ul li figure img{width: 100%;margin-top: 0;}
.zt_tp5 ul li img{
	width: 2.5%;
	display: block;
	float: left;
	margin-top: 3%;
}
.zt_tp5 ul li p{
	font-size: 22px;
	line-height: 42px;
	letter-spacing: 1px;
	color: #141415;
	margin-top: 20px;
	width: 72%;
	margin-left: 16%;
}

.zt_tp6{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
}

.zt_tp6 figure img{width: 24.3%;margin-left: .5%;}
.zt_tp6 figure img:nth-of-type(1){margin-left: 0;}
.zt_tp6 figure:nth-of-type(2) img{width: 32.71%;margin-top: .5%;}

.zt_tp7{background: url(/newcpzt/images/imageszt3642/zt_img_29.jpg) no-repeat;width: 100%;margin: 2% auto;height: 530px;}
.zt_tp7 ul{width: 1200px;height: auto;display: table;margin: 0 auto;}
.zt_tp7 ul li{float: left;width: 38%;margin-top: 6.5%;}
.zt_tp7 ul li:nth-of-type(2){float: right;width: 55%;}
.zt_tp7 ul li b{display: block;font-size: 40px;letter-spacing: 2px;color: #fff;font-weight: bold;}
.zt_tp7 ul li p{font-size: 22px;letter-spacing: 1px;line-height: 47px;color: #fff;margin-top: 4%;}
.zt_tp7 ul li div{background: rgba(255,255,255,.5);padding: 3%;width: 94%;}
.zt_tp7 ul li div strong{display: block;font-size: 30px;font-weight: bold;line-height: 43px;color: #038c98;text-align: center;}
.zt_tp7 ul li div strong h2{display: inline-block;font-weight: bold;font-size: 30px;color: #038c98;}
.zt_tp7 ul li div hr{width: 10%;height: 3px;background: #038c98;border: #038c98;margin: 2% auto;}
.zt_tp7 ul li div span{display: block;font-size: 20px;letter-spacing: 1px;width: 97%;margin: 0 auto;color: #181919;line-height: 45px;}
.zt_tp7 ul li div span font{margin-left: 7%;width: 43%;display: inline-block;}
.zt_tp7 ul li figure{margin-top: 1%;}
.zt_tp7 ul li figure img{float: left;width: 32.65%;margin-right: 1%;}
.zt_tp7 ul li figure img:nth-of-type(2){}
.zt_tp7 ul li figure img:nth-of-type(3){margin-right: 0;}